/*     1780495 : 실선      */
.solid_line__1780495__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1780495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1780495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780495__ {height:15px}
}

/*     1780505 : 이미지      */
.img__1780505__ {max-width:100%}
.img__1780505__ * {box-sizing:border-box}
.img__1780505__ a {display:block;vertical-align:top}
.img__1780505__ img {width:px;vertical-align:top}
.img__1780505__ p {margin:0}




/*     1780515 : 이미지      */
.img__1780515__ {max-width:100%}
.img__1780515__ * {box-sizing:border-box}
.img__1780515__ a {display:block;vertical-align:top}
.img__1780515__ img {width:500px;vertical-align:top}
.img__1780515__ p {margin:0}


/*     1780525 : 이미지      */
.img__1780525__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1780525__ * {box-sizing:border-box}
.img__1780525__ a {display:block;vertical-align:top}
.img__1780525__ img {width:500px;vertical-align:top}
.img__1780525__ p {margin:0}


/*     1780535 : 이미지      */
.img__1780535__ {max-width:100%}
.img__1780535__ * {box-sizing:border-box}
.img__1780535__ a {display:block;vertical-align:top}
.img__1780535__ img {width:px;vertical-align:top}
.img__1780535__ p {margin:0}

/*     1780545 : 실선      */
.solid_line__1780545__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1780545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1780545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780545__ {height:20px}
}

/*     1780555 : 타이틀 텍스트      */
.title__1780555__ {font-size:0}
.title__1780555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1780555__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1780555__.style_top p {padding-top:10px}
.title__1780555__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1780555__.style_right p {padding-right:14px}
.title__1780555__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1780555__.style_bottom p {padding-bottom:12px}
.title__1780555__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1780555__.style_left p {padding-left:14px}
.title__1780555__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1780555__.style_circle1 p {padding-left:18px}
.title__1780555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1780555__.style_circle2 p {padding-left:18px}
.title__1780555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1780555__ p {font-size:16px}
	.title__1780555__.style_top p:before {width:16px}
	.title__1780555__.style_right p:before {height:16px}
	.title__1780555__.style_bottom p:before {width:16px}
	.title__1780555__.style_left p:before {height:16px}
}

/*     1780565 : 실선      */
.solid_line__1780565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1780565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1780565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1780565__ {height:20px}
}

/*     1780575 : 이미지      */
.img__1780575__ {max-width:100%}
.img__1780575__ * {box-sizing:border-box}
.img__1780575__ a {display:block;vertical-align:top}
.img__1780575__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1780575__ img {display: block;margin-left: 95px;}
}

/*     1780585 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top}
.img__3224335__ img {width:px;vertical-align:top}

